Bug 209186 - [MAINTAINER] devel/p5-Devel-TraceUse: Update to 2.094
Summary: [MAINTAINER] devel/p5-Devel-TraceUse: Update to 2.094
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-05-01 20:29 UTC by Mauricio Herrera Cuadra
Modified: 2016-05-02 05:33 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mauricio Herrera Cuadra 2016-05-01 20:29:02 UTC
diff -ruN devel/p5-Devel-TraceUse.orig/Makefile devel/p5-Devel-TraceUse/Makefile
--- devel/p5-Devel-TraceUse.orig/Makefile	2016-05-01 13:34:01.695510000 -0600
+++ devel/p5-Devel-TraceUse/Makefile	2016-05-01 14:07:54.356468000 -0600
@@ -2,8 +2,7 @@
 # $FreeBSD: head/devel/p5-Devel-TraceUse/Makefile 373448 2014-11-26 13:08:24Z mat $
 
 PORTNAME=	Devel-TraceUse
-PORTVERSION=	2.08
-PORTREVISION=	1
+PORTVERSION=	2.094
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-
@@ -15,6 +14,6 @@
 LICENSE_COMB=	dual
 
 USES=		perl5
-USE_PERL5=	modbuild
+USE_PERL5=	configure
 
 .include <bsd.port.mk>
diff -ruN devel/p5-Devel-TraceUse.orig/distinfo devel/p5-Devel-TraceUse/distinfo
--- devel/p5-Devel-TraceUse.orig/distinfo	2016-05-01 13:34:01.695555000 -0600
+++ devel/p5-Devel-TraceUse/distinfo	2016-05-01 13:39:41.130825000 -0600
@@ -1,2 +1,2 @@
-SHA256 (Devel-TraceUse-2.08.tar.gz) = f46e17bebaf53d4582d8c383b6187590fe43b5e016d76601120ff7e12f27ee8a
-SIZE (Devel-TraceUse-2.08.tar.gz) = 13431
+SHA256 (Devel-TraceUse-2.094.tar.gz) = 54e93afff5dfdafc34140dbc904b893291803e75592b2e4b5d2b4a82f84b8737
+SIZE (Devel-TraceUse-2.094.tar.gz) = 23762
Comment 1 Kurt Jaeger freebsd_committer 2016-05-02 05:33:15 UTC
Committed, thanks. A diff (patch) would be more convenient 8-)
Comment 2 commit-hook freebsd_committer 2016-05-02 05:33:32 UTC
A commit references this bug:

Author: pi
Date: Mon May  2 05:32:40 UTC 2016
New revision: 414433
URL: https://svnweb.freebsd.org/changeset/ports/414433

Log:
  devel/p5-Devel-TraceUse: 2.08 -> 2.094

  Changes:
    http://cpansearch.perl.org/src/BOOK/Devel-TraceUse-2.094/Changes

  PR:		209186
  Submitted by:	Mauricio Herrera Cuadra <mauricio@arareko.net> (maintainer)

Changes:
  head/devel/p5-Devel-TraceUse/Makefile
  head/devel/p5-Devel-TraceUse/distinfo